Ergebnis 1 bis 10 von 10
Danke Übersicht11Danke
  • 2 Post By DaTaRebell
  • 1 Post By Jonn
  • 1 Post By DaTaRebell
  • 1 Post By schupo
  • 1 Post By schupo
  • 3 Post By yellow
  • 1 Post By schupo
  • 1 Post By schupo
Thema: Shockwave for Director Plugin ist veraltet Hallo, habe heute auf den Schockwave Player Version 12.0.2.122 upgadet. Nun erscheint aber auch nach einem Neustart des Browsers Firefox ...
  1. #1
    schupo
    treuer Stammgast

    Shockwave for Director Plugin ist veraltet

    Hallo,

    habe heute auf den Schockwave Player Version 12.0.2.122 upgadet. Nun erscheint aber auch nach einem Neustart des Browsers Firefox 20.0 und des Computers immer noch im Plugins-Check bei Firefox, das die installierte Version des "Adobe Shockwave for Director Netscape plug-in, version 12.0.2.122" veraltet sei. Wo ist dort der Haken?

    Gruß, schupo.

  2. #2
    DaTaRebell
    Gast

    AW: Schockwave for Director

    Deinstalliere bitte einmal deine bisherige Shockwave-Version und installiere dann neu..
    Jonn und schupo bedanken sich.

  3. #3
    schupo
    treuer Stammgast

    AW: Schockwave for Director

    Hallo,
    habe ihn deinstalliert über "Programme und Funktionen". Danach neu installiert, mit dem gleichen Ergebnis. Jetzt habe ich ihn wieder deinstalliert. Es war die sogenannte "Slim" Version. Jetzt bin ich natürlich am überlegen, ob ich den überhaupt brauche?

    Gruß, schupo.

  4. #4
    Jonn
    Gast

    AW: Schockwave for Director

    Der könnte schon reichen Adobe Flash Player Download - ComputerBase
    schupo bedankt sich.

  5. #5
    DaTaRebell
    Gast

    AW: Schockwave for Director

    Dann versuche einmal dies (half mir bei einem ähnlichen Problem mit dem Flashplayer):
    Deinstalliere sowohl Shockwave als auch Flash komplett.
    Lösche im Ordner C:\Users\Benutzername\
    sowohl im Ordner Local als auch Roaming alle Einträge in den Unterordnern Macromedia.
    Danach Flash und Shockwave neu installieren.

    Beide Programme werden nur in Browsern für die Darstellung von bestimmten Webseiten benötigt.

    ps.: erstelle dir vorher zur Sicherheit einen System-Wiederherstellungs-Punkt.
    (Nur für den Fall, das sich etwas "verschlimmbessert").
    Geändert von DaTaRebell (09.04.2013 um 18:31 Uhr) Grund: ps
    schupo bedankt sich.

  6. #6
    schupo
    treuer Stammgast

    AW: Schockwave for Director

    Hallo Jonn,

    den habe ich in der aktuellen Version schon drauf, danke.

    @Datarebell, werde ich mal nach dem Microsoft Patches heute Abend ausführen, danke.

    Gruß, schupo.
    DaTaRebell bedankt sich.

  7. #7
    schupo
    treuer Stammgast

    AW: Shockwave for Director Plugin ist veraltet

    Hallo DaTaRebell,

    habe soeben die von Dir in #5 aufgeführten Maßnahmen durchgeführt, mit dem gleichen Ergebnis, die Version Shockwave for Director 12.0.2.122" sei veraltet.

    Edit: Vielleicht wieder einmal ein temporäres Problem bei Mozilla?

    Gruß, schupo.
    yellow bedankt sich.

  8. #8
    yellow
    Moderator Avatar von yellow
    Hallo schupo,
    bei mir ist das gleiche Problem bei der 20er und auch bei der 22.0a2er Version
    Da die Shockwave Version 12.0.2.122 frisch von heute ist, würde ich da mal 1-2 Tage
    mit dem überprüfen der Plugins warten
    DaTaRebell, Elloh und schupo bedanken sich.

  9. #9
    schupo
    treuer Stammgast

    AW: Shockwave for Director Plugin ist veraltet

    Hallo yellow,

    also doch Mozilla. Werde warten, danke.

    Gruß, schupo.
    yellow bedankt sich.

  10. #10
    schupo
    treuer Stammgast

    AW: Shockwave for Director Plugin ist veraltet

    Hallo yellow,

    hat sich bei Dir heute schon etwas verändert mit dem Shockwave for Director Plugin 12.0.2.122?
    Bei mir steht immer noch das gleiche, nicht aktuell.

    EDIT: Hat sich soeben erledigt, der Check sagt jetzt, es ist aktuell.

    Gruß, schupo.
    Geändert von schupo (11.04.2013 um 17:13 Uhr) Grund: Zusatz
    yellow bedankt sich.

Ähnliche Themen

  1. [gelöst] Mozilla Firefox 18.0.2 - Das QuickTime-Plugin ist abgestürzt
    Von Adelheid71 im Forum Programme und Tools
    Antworten: 8
    Letzter Beitrag: 15.02.2013, 11:13
  2. Frage: Shockwave Flash Skript funktioniert nicht
    Von Haustechniker im Forum Programme und Tools
    Antworten: 11
    Letzter Beitrag: 30.11.2011, 11:54
  3. Grafikkarte: [gelöst] ATI Radeon Xpress 1100 Treiber veraltet
    Von fiete ulbricht im Forum Hardware & Treiber
    Antworten: 15
    Letzter Beitrag: 09.10.2011, 20:03
  4. Frage: alten Shockwave Player deinstallieren
    Von Pcdummy im Forum Programme und Tools
    Antworten: 6
    Letzter Beitrag: 01.04.2011, 20:43
  5. Motherboard: Asus live Update veraltet
    Von Container im Forum Hardware & Treiber
    Antworten: 11
    Letzter Beitrag: 14.01.2009, 19:14

Lesezeichen


  • An Google übertragen Google
  • -->

    Berechtigungen

    • Neue Themen erstellen: Nein
    • Themen beantworten: Nein
    • Anhänge hochladen: Nein
    • Beiträge bearbeiten: Nein
    •  

    1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163